Google Chrome < 27.0.1453.116 Flash Click-Jacking

This script is Copyright (C) 2013-2014 Tenable Network Security, Inc.


Synopsis :

The remote host contains a web browser that is affected by a click-
jacking vulnerability.

Description :

The version of Google Chrome installed on the remote host is a version
prior to 27.0.1453.116 and is, therefore, affected by a click-jacking
vulnerability due to the embedded Flash plugin.

See also :

http://www.nessus.org/u?d6fc9135
https://code.google.com/p/chromium/issues/detail?id=249335
http://www.nessus.org/u?ba4cc044

Solution :

Upgrade to Google Chrome 27.0.1453.116 or later.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N)

Family: Windows

Nessus Plugin ID: 66930 ()

Bugtraq ID:

CVE ID: CVE-2013-2866

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now